@charset "utf-8";
/* mb */
@media screen and (max-width: 768px) {
  #receiveService .areaTitle >.wrap {
    background-repeat: no-repeat;
    -webkit-background-size: 1100px 4px;
    -moz-background-size: 1100px 4px;
    background-size: 1100px 4px;
    background-position: left bottom;
    background-image: url("../img/receive/title_line.svg");
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -o-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
  #receiveService .areaTitle >.wrap .titleText {
    margin-bottom: 20px;
    margin-left: 15px;
  }
  #receiveService .areaTitle >.wrap .titleText span {
    color: #41503d;
    font-size: 21px;
    line-height: 1.2;
    font-weight: bold;
  }
  #receiveService .areaTitle >.wrap .titleText:before {
    font-family: icomoon;
    content: '\e981';
    font-weight: normal;
    font-size: 29px;
    color: #41503d;
    margin-right: 10px;
  }
  #receiveService .areaContent {
    background-color: #f7f7f7;
  }
  #receiveService .content {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    padding: 30px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #receiveService .content img {
    width: 100%;
    height: auto;
    vertical-align: top;
  }
  #receiveService .content .aboutMain {
    padding-bottom: 30px;
  }
  #receiveService #contentDetail {
    margin: 0 auto;
    padding-bottom: 20px;
  }
  #receiveService #contentDetail a {
    text-decoration: underline;
    color: #0071bb;
  }
  #receiveService #contentDetail img {
    width: 100%;
    height: auto;
    vertical-align: top;
  }
  #receiveService #contentDetail h1 + p{
    color:#4e4e4e;
    font-size:16px;
    font-weight:bold;
    text-align:center;
    line-height:1.4em;
    margin:20px 0;
    letter-spacing:0.05em;
  }
  #receiveService #contentDetail h2 {
    color:#4e4e4e;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    line-height:1.4em;
    margin:30px 0;
  }
  #receiveService #contentDetail p {
    font-size: 13px;
    line-height: 1.7;
    margin: 12px 0;
      padding: 0 4vw;
  }
  #receiveService #contentDetail #point-list{
      padding: 0 4vw;
  }
  #receiveService #contentDetail .point-box{
    padding:27px;
    background-color:#ffa8aa;
    text-align:center;
    margin:15px 0;
  }
  #receiveService #contentDetail .point-box p{
    text-align:left;
    margin:15px 0 0 0;
    line-height: 1.5;
    font-size: 13px;
    font-weight:bold;
  }
  #receiveService #contentDetail #question-list{
  	margin-top:40px;
      padding: 0 4vw;
  }
  #receiveService #contentDetail dl{
  }
  #receiveService #contentDetail dt{
    font-size: 15px;
    color:#ffa8aa;
    font-weight:bold;
    margin-top:20px;
  	border-bottom:2px solid #ffa8aa;
  	padding-bottom:8px;
  }
  #receiveService #contentDetail dd{
    font-size: 13px;
    line-height: 1.7;
    margin: 10px 0 30px;
  }
  #receiveService #contentDetail strong{
  	font-weight:bold;
  }
  #receiveService #contentDetail #ec_link{
  	text-align:center;
  }
  
  #receiveService #contentDetail .linkBtn {
    margin: 50px 0 70px;
    text-align: center;
  }
  #receiveService #contentDetail .linkBtn a {
    display: block;
    height: 40px;
    width: 90%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #161616;
    border-radius: 20px;
    text-decoration: none;
    padding-top: 11px;
    position: relative;
  }
  #receiveService #contentDetail .linkBtn a span {
    font-size: 14px;
    line-height: 1;
    color: #161616;
    font-weight: bold;
    text-align: center;
  }
/*  #receiveService #contentDetail .linkBtn a:after {
    font-family: icomoon;
    content: '\e933';
    font-weight: normal;
    font-size: 10px;
    color: #999;
    display: block;
    position: absolute;
    top: 50%;
    right: 17px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }*/
	#receiveService #attention{
		background-color: #fff;
		padding: 15px 15px 5px 15px;
		margin: 20px 0 0;
		border-radius: 10px;
		border: 3px solid #e60044;
	}
	#receiveService #attention h4{
		text-align: center;
		font-weight: bold;
		color: #e60044;
		font-size: 1.1em;
		margin-bottom: 20px;
	}
	#receiveService #attention span{
		color: #e60044;
	}

}

/* pc */
@media print, screen and (min-width: 769px) {
  #receiveService {
/*    margin-top: -30px;*/
  }
  #receiveService .areaTitle >.wrap {
    background-repeat: no-repeat;
    -webkit-background-size: 1100px 4px;
    -moz-background-size: 1100px 4px;
    background-size: 1100px 4px;
    background-position: left bottom;
    background-image: url("../img/receive/title_line.svg");
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -o-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
  #receiveService .areaTitle >.wrap .titleText {
    margin-bottom: 30px;
  }
  #receiveService .areaTitle >.wrap .titleText span {
    color: #41503d;
    font-size: 37px;
    line-height: 1.2;
    font-weight: bold;
  }
  #receiveService .areaTitle >.wrap .titleText:before {
    font-family: icomoon;
    content: '\e981';
    font-weight: normal;
    font-size: 41px;
    color: #41503d;
    margin-right: 30px;
  }
  #receiveService .areaContent {
    background-color: #f7f7f7;
    padding: 37px 0 100px;
  }
  #receiveService .content {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
    border-radius: 2px;
    padding: 60px 0 0;
  }
  #receiveService .content .aboutMain {
    width: 820px;
    margin: 0 auto;
  }
  #receiveService #contentDetail {
    max-width: 820px;
    margin: 0 auto;
    padding-bottom: 100px;
  }
  #receiveService #contentDetail a {
    text-decoration: underline;
    color: #0071bb;
    -webkit-transition-duration: 200ms;
    -moz-transition-duration: 200ms;
    -o-transition-duration: 200ms;
    -ms-transition-duration: 200ms;
    transition-duration: 200ms;
  }
  #receiveService #contentDetail a:hover {
    text-decoration: none;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
  }
  #receiveService #contentDetail h1 img{
    width: 100%;
    height: auto;
  }
  #receiveService #contentDetail h1 + p{
    color:#4e4e4e;
    font-size:28px;
    font-weight:bold;
    text-align:center;
    line-height:1.4em;
    margin:45px 0 45px;
    font-family:'メイリオ';
    letter-spacing:0.05em;
  }
  #receiveService #contentDetail h2 {
    color:#4e4e4e;
    font-size:25px;
    font-weight:bold;
    text-align:center;
    line-height:1.4em;
    margin:45px 0 45px;
  }
  #receiveService #contentDetail p {
    font-size: 15px;
    line-height: 1.7;
    margin: 12px 0;
  }
  #receiveService #contentDetail #point-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
  }
  #receiveService #contentDetail .point-box{
    width:48%;
    padding:30px;
    background-color:#ffa8aa;
    text-align:center;
    margin:15px 0;
  }
  #receiveService #contentDetail .point-box img{
    width:100%;
  }
  #receiveService #contentDetail .point-box p{
    text-align:left;
    margin:15px 0 0 0;
  }
  #receiveService #contentDetail #question-list{
  	margin-top:70px;
  }
  #receiveService #contentDetail dl{
  }
  #receiveService #contentDetail dt{
    font-size: 22px;
    color:#ffa8aa;
    font-weight:bold;
    margin-top:35px;
    letter-spacing:0.05em;
  	border-bottom:2px solid #ffa8aa;
  	padding-bottom:10px;
  }
  #receiveService #contentDetail dd{
    font-size: 15px;
    line-height: 1.7;
    margin: 15px 0 40px;
  }
  #receiveService #contentDetail strong{
  	font-weight:bold;
  }
  #receiveService #contentDetail #ec_link{
  	text-align:center;
  }
  
  #receiveService #contentDetail .linkBtn {
    margin: 70px 0;
    text-align: center;
  }
  #receiveService #contentDetail .linkBtn a {
    display: block;
    height: 40px;
    width: 50%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #161616;
    border-radius: 20px;
    text-decoration: none;
    padding-top: 11px;
    position: relative;
  }
  #receiveService #contentDetail .linkBtn a span {
    font-size: 14px;
    line-height: 1;
    color: #161616;
    font-weight: bold;
    text-align: center;
  }
/*  #receiveService #contentDetail .linkBtn a:after {
    font-family: icomoon;
    content: '\e933';
    font-weight: normal;
    font-size: 10px;
    color: #999;
    display: block;
    position: absolute;
    top: 50%;
    right: 17px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }*/
  
  	#receiveService #attention{
		padding: 30px 30px 15px 30px;
		margin-top: 20px;
		border-radius: 10px;
		border: 3px solid #e60044;
	}
	#receiveService #attention h4{
		text-align: center;
		font-weight: bold;
		font-size: 1.2em;
		margin-bottom: 20px;
		color: #e60044;
	}
	#receiveService #attention span{
		color: #e60044;
	}

}

